Ticket #933 (closed bug: invalid)

Opened 5 years ago

Last modified 4 years ago

building NQP on ppc stops with 'Segmentation fault'

Reported by: gerd Owned by: pmichaud
Priority: normal Milestone:
Component: nqp Version: trunk
Severity: medium Keywords:
Cc: Language:
Patch status: Platform: linux

Description

I tried to build the svn checkout r40613 on the PPC-architecture. Building NQP stops with 'Segmentation fault'.

gmake -C compilers/nqp gmake[1]: Entering directory `/builddir/build/BUILD/parrot-1.4.0/compilers/nqp' ../../parrot /builddir/build/BUILD/parrot-1.4.0/runtime/parrot/library/PGE/Perl6Grammar.pir \

--output=src/Grammar_gen.pir src/Grammar.pg

gmake[1]: *** [nqp.pbc] Segmentation fault

I have access to a ppc. Are more information needed?

Change History

Changed 5 years ago by gerd

Building 1.5.0 on ppc also fault. But r40676 build again on ppc. So the problems seems to be already fixed. I think the ticket can be closed.

Changed 4 years ago by coke

  • status changed from new to closed
  • resolution set to invalid

compilers/nqp is no longer around. Please open a new ticket if you have any build difficulties with parrot-trunk or the latest release

Note: See TracTickets for help on using tickets.